<html>
  <head>
    <title>Embedded boosts test app</title>
  </head>

  <body>
    <h1>Embedded boosts test app</h1>
    <p>Below you will see an embedded Boosts from my network.</p>

    <div
      class="minds-boost-slot"
      data-height="600px"
      data-width="300px"
      data-theme="fishtank"
      data-border-color="rgba(80, 80, 80, 1)"
      data-app-url="https://ben.oke.minds.io/plugins/embedded-boosts/"
    ></div>

    <script
      async
      defer
      crossorigin="anonymous"
      src="https://ben.oke.minds.io/plugins/embedded-boosts/js/embed.min.js"
    ></script>
  </body>
</html>
